Subject: bug#58857: 28.2; Emacs on macOS seg faults when deleting fullscreen frame

From: Gerd Möllmann <[email-masked]>
Date: Sat, 29 Oct 2022 14:19:45 +0200

Po Lu <[email-masked]> writes:

> Gerd Möllmann <[email-masked]> writes:
>
>> Po Lu <[email-masked]> writes:
>>
>>> Please see if this has been fixed on master.
>>
>> Yes it's fixed.  Thanks!
>
> Great!  Kevin, if it's fixed for you as well, then I'll close this bug.

Don't know if this is important, but I see, on master, this printed to
the terminal, which is new AFAICt

2022-10-29 14:14:51.438 emacs[66923:1591049] +[CATransaction
synchronize] called within transaction

Alas, I don't know how to trigger this reproducibly.